@import url("slicknav.css");
@import url(http://fonts.googleapis.com/css?family=Lato:400,700);
.clearfix {clear:both;}
.clearfix:before, .clearfix:after {content: " "; display: table;}
.clearfix:after {clear: both;}
body{ width:100%; background: url(../images/bodybg.jpg) no-repeat scroll center top #04c932;}
body, a, p, h1, h2, h3, h4, h5, tr, td, table { margin: 0; padding: 0; font-family:Arial, Helvetica, sans-serif }
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 { float: left;}
.col12 {width: 100%;}
.col11 {width: 91.66666666666666%;}
.col10 {width: 83.33333333333334%;}
.col9 {width: 75%;}
.col8 {width: 66.66666666666666%;}
.col7 {width: 58.333333333333336%;}
.col6 {width: 50%;}
.col5 {width: 41.66666666666667%;}
.col4 {width: 33.33333333333333%;}
.col3 {width: 25%;}
.col2 {width: 16.666666666666664%;}
.col1 {width: 8.333333333333332%;}
.container{ width:960px; margin:0 auto; background:rgba(255,255,255,0.5);}
.section{ width:100%;}
/****************HEADER*****************/
.header{padding:0 20px;}
.header-left{ width:60%; float:left;}
.logo { background: url(../images/logostrip.jpg) repeat-x; margin-top: 40px; color:#fff; width:80%;}
.logo h1 { display: block; font-family: times new roman; font-weight: 600; padding:25px 10px; position: relative; font-size: 24px;}
.logo img { display: block; float: right; margin-right: -41px; margin-top: -56px; position: relative;}
.redbg-text { margin-top: 10px; color: #fff;}
.redbg-text h2 {font-family: 'Lato', sans-serif; background: none repeat scroll 0 0 #e02025; font-size: 18px; margin-left: 110px; padding: 13px 10px; position: relative; width: 300px; text-align:center;}
.redbg-text img { float: right; margin-right: 81px; margin-top: -48px; position: relative;}
.header-right { float: right; width:40%;}
.hr-img { margin-top: 40px;}
.hr-img img { border: 5px solid #fff; width: 97%;}
/****************NAVIGATION*****************/
.navigation { margin-top: 10px; width:96%; background:url(../images/menustrip.jpg) repeat-x; height:45px; margin-left:20px;}
.navigation ul { margin: 0 auto; padding: 12px 0; width: 60%;}
.navigation li { list-style: none; float: left;}
.navigation li a{ text-decoration:none; text-align:c; padding: 0 20px; color:#fff; font-family: 'Lato', sans-serif; font-weight:600; }
.navigation li:hover a{ background: none repeat scroll 0 0 #e02025; padding: 12px 20px;}
.navigation ul li:after { background: none repeat scroll 0 0 #fff; content: ""; height: 45px; margin-top: -12px; position: absolute; width: 1px;}
.navigation ul li:last-child:after{ background:none;}
#mobileNav { display: none;}
.active a { display: inline-block; margin-top: -12px;padding: 12px 20px !important; background: #e02025;}
/****************MAIN CONTENT*****************/
.main-content-left { padding: 30px 20px;}
.main-content-left img { border: 5px solid #fff; margin-bottom: 20px; width: 97%;}
.align-right { float: right; padding-bottom: 20px; padding-right: 20px;}
.align-right img { width: 100%; border:0;}
.align-right a:hover img { opacity:0.8; }
.align-left { float: left; margin-top: -20px; padding-left: 20px; position: relative;}
.main-content-right { margin: 30px 20px;}
.main-content-right h2 { color: #000; font-size: 22px; line-height: 30px; font-family: 'Lato', sans-serif;}
.main-content-right p { font-size: 16px; line-height: 24px; text-align: justify; font-family: 'Lato', sans-serif;}
.align-left  img { margin-top: 20px;}
.align-left a:hover img { opacity:0.8; }
.mc-last { background: none repeat scroll 0 0 #00cc33; display: block; margin: 10px 25px 40px; position: relative; width: 95%; padding-bottom:20px;}
.collinswood img { display: block; margin: 0 auto; padding-top:20px;}
.collinswood h2 { background: none repeat scroll 0 0 #e02025; font-size: 16px; text-align: center; width: 80%; display: block; margin: 10px auto; color: #fff; padding: 10px; font-family: 'Lato', sans-serif;}
.collinswood p { color: #fff; font-family: 'Lato', sans-serif; font-size: 16px; font-weight: 600; margin: 0 auto; padding: 0 10px; text-align: center; width: 65%;}
.pickup, delivery { padding-top: 20px;}
.pickup img { border: 5px solid #fff; width: 95%;}
.pickup-text { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7); display: block; margin-left: 5px; margin-top: -175px; overflow: hidden; padding: 15px 0;
  position: absolute; text-align: left; width: 288px;}
.pickup-text h2, .delivery-text h2 { color: #fff; font-family: 'Lato', sans-serif; font-size: 20px; font-weight: 700; padding-left: 10px; text-transform:uppercase;}
.big { float: right; font-size: 44px; font-weight: bold !important; margin-top: -30px; padding-right:5px; position: relative;}
.pickup-text span, .delivery-text span { font-weight: normal;}
span.lt { font-size: 12px; font-weight: bold; margin-top: 8px; display: block;}
.contact-number { padding-top: 20px;}
.contact-number h2 { background: none repeat scroll 0 0 #f5f5f5; border-radius: 10px; -webkit-border-radius: 10px; font-weight: normal; margin: 0 auto; padding: 10px; text-align: center; width: 170px;}
.contact-number > h2:hover { opacity:0.8}
.contact-number h3 { background: none repeat scroll 0 0 #f5f5f5; border-radius: 10px; -webkit-border-radius: 10px; font-weight: normal; margin: 0 auto; padding: 10px; text-align: center; width: 170px; color:#FF0000}
.p1, .p2{ padding: 10px 20px;}
.p1 img, .p2 img { float: left; padding-right: 10px;}
.p1 p, .p2 p { color: #fff; font-size: 18px;font-family: 'Lato', sans-serif;}
.p3 { padding-left: 50px;}
.p3 img { padding: 10px;}
.contact-number a { text-decoration: none; color: #000;}
/****************FOOTER*****************/
.footer{ color:#fff; font-size:18px; padding:0 20px; margin-top:20px;}
.footer-right { text-align: right;}
.copyright{ padding:20px 0px; text-align:center;}
.ft{ background:none;}
/****************MENUpage*****************/
.traditional-pizza, .gourment-pizza { margin-left: 20px; padding-top: 20px;}
.tp-title, .gp-title  { background: none repeat scroll 0 0 #e02025; padding: 10px; text-align: center;}
.tp-title h3, .gp-title h3 { color: #fff; font-size: 18px; font-weight: 600;}
.tp-title span, .gp-title span { color: #000; font-size: 12px;}
.p-size { padding: 0px;}
.p-size li { float: left; list-style: outside none none; text-align:center;}
.ms, .ls, .fs, .ps { background:#A0CF67; font-weight: bold;  border: 1px solid #000; margin-right: 8px; }
.ms {border-radius: 40px; -webkit-border-radius: 40px; font-size: 8px; padding: 8px; width: 32px; margin-top: 15px;}
.ls { border-radius: 40px; -webkit-border-radius: 40px; font-size: 10px; padding: 10px; width: 40px; margin-top: 10px;}
.fs { border-radius: 50px; -webkit-border-radius: 50px; font-size: 12px; padding: 13px; width: 45px;  margin-top: 5px;}
.ps { border-radius: 50px; -webkit-border-radius: 50px; font-size: 13px; padding: 15px; width: 50px;}
.tp-menu-content { display: block; padding: 10px 0; position: relative;}
.tp-menu-content ul { margin: 0; padding: 0;}
.tp-menu-content li { font-size: 12px; list-style: outside none none; padding: 5px 0;}
.tp-menu-content span { color: #e02025; font-size: 14px; text-transform: uppercase;}
.pasta, .meals-and-desserts { margin: 20px 20 10px 20px;}
.pasta-title, .mad-title { background: none repeat scroll 0 0 #e02025;}
.pasta-title h3, .mad-title h3{   color: #fff; text-align: center; padding:10px; font-size:18px;}
.pasta-cont p { font-size: 12px;}
.pasta-cont tr td { width: 50%; font-size: 14px;}
.mad-cont tr td {width:61%; font-size: 14px;}
.mad-cont td span { font-size: 11px; color: #000;}
.extra { border: 1px solid #e02025; margin: 10px 20px;}
.ex-cont { padding: 10px 20px;}
.ex-cont h3 { color: #e02025; font-size: 14px;}
.ex-cont p { font-size: 14px;}
.ex-cont p span { color: #e02025;}
/****************LOCATION-PAGE*****************/
.rsd { float: right;}
.right-sidebar { background: none repeat scroll 0 0 #00cc33; margin:20px;}
.delivery-text { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7); display: block; margin-left: 5px; margin-top: -175px;  overflow: hidden;
  padding: 15px 0; position: absolute; text-align: left; width: 270px;}
.delivery img { border: 5px solid #fff; width: 96.5%;}
.delivery { margin-top: 10px;}
.contact-us { margin: 10px 20px;}
.contact-us h2{color:#e02025;}
.contact-us p { line-height: 24px;}
.map { margin: 20px;}
.contact-us p span { padding-left: 31px;}
.contact-us a { text-decoration: none; color: #000;}
/****************currentspecial-PAGE*****************/
.d-special, .p-special { margin: 20px; }
.ps-item .inner,.ds-item .inner{ border: 1px dashed #fff;  box-shadow: 0 0 0 4px #a0cf67, 2px 1px 6px 4px #a0cf67; display:block;   min-height:120px;
   margin:10px !important; background: #a0cf67; }    
.ds-title, .ps-title { background: #e02025; text-align: center; padding: 5px 0px;}
.ds-title h3, .ps-title h3{ text-transform:uppercase; color:#fff; font-weight:normal; font-size:18px}
.ds-title p,.ps-title  p { font-size: 14px;}
.ds-item, .ps-item  { text-align: center; width: 50%; float:left; display:block; border:0; position:relative; }
.ds-item p, .ps-item p  { font-size: 14px; padding: 10px 10px 0; text-transform: uppercase;}
.ds-item h2, .ps-item h2 {color:#e02025;}
.ds-last p { font-size: 13px; font-weight: 600; text-align: center;}
.ps-last > p { font-size: 12px; font-weight: 600; text-align: center;}
@media (max-width:960px){
	.container{ width:768px;}
	.header { padding: 0 10px;}
	.logo{ width:90%;}
	.logo h1 {font-size: 22px;}
	.redbg-text h2 { margin-left:72px}
	.redbg-text img { margin-right:16px;}
	.navigation { margin: 0 10px; width: 97.5%;}
	.navigation ul { width: 66%;}
	.pickup-text { margin-top: -160px; width: 231px;}
	.delivery-text { margin-top: -160px; width: 228px;}
	.main-content-right h2 { font-size: 18px;}
	.tp-title h3, .gp-title h3 { font-size: 14px;}
	.tp-title span, .gp-title span { font-size: 10px;}
	.traditional-pizza, .gourment-pizza { margin-left: 10px;}
	.pasta-title h3, .mad-title h3 { font-size: 14px;}
	.ms, .ls {padding:6px;}
	.fs {padding:7px;}
	.ps {padding:9px;}
	.ms, .ls, .fs, .ps{ margin-right:3px;}
	.pasta, .meals-and-desserts , .extra{ margin: 20px 10px 10px;}
	.d-special, .p-special { margin: 10px;}
	.right-sidebar {margin: 10px;}
}
@media (max-width:768px){
	
	.container{ width:480px; padding:0px;}
	.col6, .col4, .col8{ width:100%; float:none; }
	.header-left { float: none; width: 100%;}
	.logo{margin-left: 5px; margin-top: 20px;}
	.redbg-text h2 { margin-left: 84px;}
	.header-right { float: none; margin: 0 auto; width: 80%;}
	#mobileNav { display: block;}
	.navigation { display:none;}
	.align-right { display: block; float: left; margin: 0 20px; padding: 0 20px 0 40px; width: 30%;}
	.main-content-left { padding: 20px 20px 0 20px;}
	.main-content-right { margin: 0px 20px 20px;}
	.align-left { display: block; float: left; margin: -20px 0 20px; width: 35%;}
	.footer-right, .footer-left { text-align: center; padding:0 10px;}
	.mc-last { width: 90%;}
	.pickup img {width: 98%;}
	.pickup-text{ margin-top: -222px; width: 423px;}
	.delivery-text { margin-top: -222px; width: 451px;}
	.delivery img { width: 98%;}
	.p1, .p2 { margin: 0 auto; width: 210px;}
	.p3 { display: block; margin: 0 auto; width: 200px;}
	.traditional-pizza, .gourment-pizza {margin: 0 20px;}
	.p-size { display: block; margin: 10px auto; width: 265px;}
	.ms, .ls, .fs, .ps{ margin-right:8px;}	
	.d-special, .p-special { margin: 15px;}
}
@media (max-width:480px){
    .container{ width:320px;}
	.header-left {width: 95%;}
	.logo h1 { font-size: 24px; text-align: center; padding: 10px;}
	.logo img { margin-right: -36px; margin-top: -47px;  width: 20%;}
	.redbg-text h2 { margin-left: 5px; font-size: 14px; margin-left: 5px; padding: 15px 5px; width: 240px;}
	.align-right, .align-left{ width:40%;}
	.align-right { padding:0 10px 0 20px; margin:0px;}
	.redbg-text img { margin-right: -10px;   margin-top: -47px;}
	.mc-last { margin: 10px 15px 40px;}
	.pickup-text { margin-top: -170px; width: 282px;}
	.delivery img { width: 97%;}
	.delivery-text { width: 291px; margin-top:-170px}
	.hr-img, .collinswood { display: none;}
	.pickup{ padding:0px;}
	.pickup img {width: 97%;}


}
.menu-list li {list-style:decimal;}
.menu-list {padding-left: 6px !important;}



            #flashingtext{
             
                color: LawnGreen;
            }
          
           